
Core - Feature # 36387

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have
Author: Oliver Hader Category: rtehtmlarea
Created: 2012-04-20 Assigned To:
Updated: 2012-04-29 Due date:
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Use File Abstraction Layer in RTE
Description

Associated revisions
Revision 8df0498e - 2012-04-28 15:58 - TYPO3 Release Team

[FEATURE] Use File Abstraction Layer in RTE

Change-Id: Ifd6c313eeab812b511b8ae9ae893cc399244b590
Resolves: #36387
Releases: 6.0
Reviewed-on: http://review.typo3.org/10656
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision d8f7e00c - 2012-04-29 15:06 - TYPO3 Release Team

[FEATURE] Use File Abstraction Layer in RTE

Change-Id: Ifd6c313eeab812b511b8ae9ae893cc399244b590
Resolves: #36387
Releases: 6.0
Reviewed-on: http://review.typo3.org/10656
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2012-04-20 18:43 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10656

#2 - 2012-04-20 18:54 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10656
#3 - 2012-04-28 15:57 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10656

#4 - 2012-04-29 02:30 - TYPO3 Release Team
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8df0498e7d85eefefe1b20c316b46006d9ae8aad.
